using UnityEngine;
using System.Collections;

public class BlindStatAddOn : BaseStatAddOn {

	SpriteRenderer spriteRenderer;

	void Start()
	{
		spriteRenderer = GetComponent<SpriteRenderer>();
		spriteRenderer.enabled = false;
	}

	void OnDestroy()
	{
		spriteRenderer.enabled = true;
	}
}
